        /* size card image  536*357 */

        /* size modal image 1280*720 */

        .card-gallery {
            display: flex;
            flex-direction: column;
            align-items: center;
            margin-bottom: 20px;
        }

        .card-gallery a {
            color: rgba(0, 0, 0, 0.794);
            text-align: center;
        }

        .img-gallery {
            transition: transform .3s ease;
        }

        .img-radius {
            border-radius: 18px;
        }

        .card-gallery:hover .img-gallery {
            transform: scale(1.09);
        }

        .card-gallery:hover .py-3 {
            color: var(--color-link);
        }

        /* in page gallery */

        .containert-image-fa {
            display: flex;
            flex-direction: row-reverse;
            flex-wrap: wrap;
        }

        .containert-image-en {
            display: flex;
            flex-wrap: wrap;
        }

        .picture-gallery {
            transition: all .3s ease;
        }

        .image-width {
            position: relative;
            width: 16.66%;
            cursor: pointer;
            border: 7px solid transparent;
            overflow: hidden;
        }

        .image-width:hover .picture-gallery {
            transform: scale(1.2);
            /* transform: scale(1.05); */
        }

        .vid-border {
            position: relative;
            height: 100%;
            width: 100%;
            border: 1px solid white;
            border-radius: 20px;
            overflow: hidden;
            cursor: pointer;
        }

      


        @media (min-width: 576px) {
            .modal-dialog {
                max-width: 80%;
            }
        }

        @media(max-width:990px) {
            .image-width {
                width: 20%;
            }
        }

        @media(max-width:768px) {
            .image-width {
                width: 25%;
            }
        }

        @media(max-width:567px) {
            .image-width {
                width: 33.3333%;
            }
        }